/*
 * Copyright (c) 2017, Oracle and/or its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 */

/*
 * $Id$
 */

package com.sun.ts.tests.jsonb.defaultmapping.basictypes.model;

import com.sun.ts.tests.jsonb.TypeContainer;

public class LongContainer implements TypeContainer<Long> {
    private Long instance;

    @Override
    public Long getInstance() {
        return instance;
    }

    @Override
    public void setInstance(Long instance) {
        this.instance = instance;
    }
}
